Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Which version of STS should I install?


Recommended Posts

Hello everyone!

 

I'm new to oscommerce (which is about to become VERY apparent)...just installed it yesterday, so I'm still familiarizing myself with the package (and this forum).

 

As I'm fairly comfortable with templates, I'd like to use STS. I went to contributions and found STS, but I'm not sure which one to use. So, from Contributions, do I install STS v4.1 FIRST, THEN apply the updates which appear ABOVE it?

 

Just making sure...

 

Thanks!

Link to comment
Share on other sites

Hello everyone!

 

I'm new to oscommerce (which is about to become VERY apparent)...just installed it yesterday, so I'm still familiarizing myself with the package (and this forum).

 

As I'm fairly comfortable with templates, I'd like to use STS. I went to contributions and found STS, but I'm not sure which one to use. So, from Contributions, do I install STS v4.1 FIRST, THEN apply the updates which appear ABOVE it?

 

Just making sure...

 

Thanks!

 

Anyone?

 

Thanks.

Link to comment
Share on other sites

Anyone?

 

Thanks.

You should post any questions regarding STS in the STS forum. http://www.oscommerce.com/forums/index.php?showtopic=204381

 

To install it correctly, You will only need to download and install this and then this. :thumbsup:

(STS v4.1 as well as the Index module v1.0.3 for STS4.)

The two files between these two contributions have been known to cause problems such as double headers and php errors. ;)

 

Hope this helps,

 

Bill Kellum

Edited by bkellum

Bill Kellum

 

Sounds Good Productions

STS Tutorials & more: STSv4.6, STS Add-ons (STS Power Pack), STS V4 Forum STS Forum FREE TEMPLATE

Link to comment
Share on other sites

You should post any questions regarding STS in the STS forum. http://www.oscommerce.com/forums/index.php?showtopic=204381

 

To install it correctly, You will only need to download and install this and then this. :thumbsup:

(STS v4.1 as well as the Index module v1.0.3 for STS4.)

The two files between these two contributions have been known to cause problems such as double headers and php errors. ;)

 

Hope this helps,

 

Bill Kellum

 

OOPS...sorry!

 

Thanks for the help!

 

Sherry

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...